<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.axi">
    <module_version install_time="1276183552511" last="true" origin="installer" specification_version="1.10.1">
        <file crc="807763827" name="config/Modules/org-netbeans-modules-xml-axi.xml"/>
        <file crc="1547944236" name="modules/org-netbeans-modules-xml-axi.jar"/>
    </module_version>
</module>
